<!DOCTYPE html>
<html <?php language_attributes(); ?>>

<head>
   <meta charset="<?php bloginfo( 'charset' ); ?>">
  <meta http-equiv="x-ua-compatible" content="ie=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1">

  <title>Unicorn Baby</title>

  <link href="//www.google-analytics.com/" rel="dns-prefetch">
  <link href="//fonts.googleapis.com" rel="dns-prefetch">
  <link href="//cdnjs.cloudflare.com" rel="dns-prefetch">

  <!-- icons -->
  <link href="<?php echo get_template_directory_uri(); ?>/favicon.ico" rel="shortcut icon">

  <!--[if lt IE 9]>
    <script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/html5shiv/3.7.3/html5shiv.min.js"></script>
    <script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/selectivizr/1.0.2/selectivizr-min.js"></script>
    <script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/respond.js/1.4.2/respond.min.js"></script>
  <![endif]-->
  <!-- css + javascript -->
  <?php wp_head(); ?>
</head>

<body <?php body_class(); ?>>
  <style>
    .background__box .background {
          transform: scale(1.2);
          transition: .7s all ease-in-out;
    }
    .background__box.loaded .background {
      transform: scale(1);
    }
  </style>

  <?php 
      global $post;
      $post_slug = $post->post_name;
  ?>

  <header class="header">
    <div class="wrapper">
      <div class="container">
        <div class="row header__inner">
          <div class="col-6 col-sm-6 col-md-7 col-lg-3 header__logo">
            <a href="<?php echo home_url(); ?>" class="header-logo">
              <?php 
              $image = get_field('logo', 'options');
              if( !empty( $image ) ): ?>
                  <img src="<?php echo esc_url($image['url']); ?>" alt="<?php echo esc_attr($image['alt']); ?>" data-aos="fade-in"/>
              <?php endif; ?>
            </a>
          </div>

          <div class="col-3 col-sm-6 col-md-5  col-lg-9  header__menu">
            <nav class="navbar d-none d-lg-block navbar-expand-lg     bg-transparent  navbar-dark " data-aos="fade-in">
              <div class="container-fluid">
                <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav"
                  aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
                  <span class="navbar-toggler-icon "></span>
                </button>
                <div class="collapse navbar-collapse" id="navbarNav">

                <?php if(is_page_template('front-page.php')) {
                  if($post_slug == 'home') {
                    $post_slug = 'En';
                  } else {
                    $post_slug = $post_slug;
                  } ?>
                  <?php if($post_slug == 'En') : ?>
                    <?php wpeHeadNav(); ?>
                  <?php endif; ?>
                  <?php if($post_slug == 'de') : ?>
                    <?php wpeHeadNav4(); ?>
                  <?php endif; ?>
                  <?php if($post_slug == 'fr') : ?>
                    <?php wpeHeadNav2(); ?>
                  <?php endif; ?>
                  <?php if($post_slug == 'it') : ?>
                    <?php wpeHeadNav3(); ?>
                  <?php endif;
                } else {
                  if($post_slug == 'privacy-policy') {
                    $post_slug = 'En';
                  } elseif($post_slug == 'privacy-policy-de') {
                    $post_slug = 'de';
                  } elseif($post_slug == 'privacy-policy-fr') {
                    $post_slug = 'fr';
                  } elseif($post_slug == 'privacy-policy-it') {
                    $post_slug = 'it';
                  } ?>
                  <?php if($post_slug == 'En') : ?>
                    <?php wpeHeadNav(); ?>
                  <?php endif; ?>
                  <?php if($post_slug == 'de') : ?>
                    <?php wpeHeadNav4(); ?>
                  <?php endif; ?>
                  <?php if($post_slug == 'fr') : ?>
                    <?php wpeHeadNav2(); ?>
                  <?php endif; ?>
                  <?php if($post_slug == 'it') : ?>
                    <?php wpeHeadNav3(); ?>
                  <?php endif;
                } ?>
                  
                </div>
              </div>
            </nav>
            <div class="menu__social-item">
              <a class="menu__social-link" href="https://wa.me/<?php the_field('whatsap_number', 'options'); ?>" target=_blank>
                <svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                  <path
                    d="M19.05 4.91C18.1332 3.98392 17.0412 3.24967 15.8377 2.75005C14.6341 2.25043 13.3432 1.99546 12.04 2C6.58005 2 2.13005 6.45 2.13005 11.91C2.13005 13.66 2.59005 15.36 3.45005 16.86L2.05005 22L7.30005 20.62C8.75005 21.41 10.38 21.83 12.04 21.83C17.5 21.83 21.9501 17.38 21.9501 11.92C21.9501 9.27 20.92 6.78 19.05 4.91ZM12.04 20.15C10.56 20.15 9.11005 19.75 7.84005 19L7.54005 18.82L4.42005 19.64L5.25005 16.6L5.05005 16.29C4.2278 14.977 3.79119 13.4592 3.79005 11.91C3.79005 7.37 7.49005 3.67 12.03 3.67C14.23 3.67 16.3 4.53 17.85 6.09C18.6175 6.85396 19.2257 7.76266 19.6394 8.76342C20.0531 9.76419 20.2641 10.8371 20.26 11.92C20.2801 16.46 16.58 20.15 12.04 20.15ZM16.56 13.99C16.31 13.87 15.09 13.27 14.87 13.18C14.64 13.1 14.48 13.06 14.31 13.3C14.14 13.55 13.67 14.11 13.53 14.27C13.39 14.44 13.24 14.46 12.99 14.33C12.74 14.21 11.94 13.94 11 13.1C10.26 12.44 9.77005 11.63 9.62005 11.38C9.48005 11.13 9.60005 11 9.73005 10.87C9.84005 10.76 9.98005 10.58 10.1 10.44C10.22 10.3 10.27 10.19 10.35 10.03C10.43 9.86 10.39 9.72 10.33 9.6C10.27 9.48 9.77005 8.26 9.57005 7.76C9.37005 7.28 9.16005 7.34 9.01005 7.33H8.53005C8.36005 7.33 8.10005 7.39 7.87005 7.64C7.65005 7.89 7.01005 8.49 7.01005 9.71C7.01005 10.93 7.90005 12.11 8.02005 12.27C8.14005 12.44 9.77005 14.94 12.25 16.01C12.84 16.27 13.3 16.42 13.66 16.53C14.25 16.72 14.79 16.69 15.22 16.63C15.7 16.56 16.69 16.03 16.89 15.45C17.1 14.87 17.1 14.38 17.03 14.27C16.96 14.16 16.81 14.11 16.56 13.99Z"
                    fill="white" />
                </svg>
                <span>
                  +380 68 552 31 91
                </span>
              </a>
            </div>
            <div class=" menu__list-item dropdown order-lg-2 " data-aos="fade-in">
             <?php if(is_page_template('front-page.php')) {
              if($post_slug == 'home') {
                $post_slug = 'En';
              } else {
                $post_slug = $post_slug;
              } ?>
              <button class=" menu__list-item__btn btn-secondary dropdown-toggle" type="button"
                data-bs-toggle="dropdown" aria-expanded="false" id="dropdownMenuButton1">
                 <svg width="22" height="22" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <path d="M1.4 11a9.6 9.6 0 009.6 9.6 9.6 9.6 0 009.6-9.6A9.6 9.6 0 0011 1.4 9.6 9.6 0 001.4 11z"
                      stroke="#fff" stroke-width="1.5" stroke-linecap="round" stroke-linejoin="round" />
                    <path
                      d="M11.96 1.448S14.84 5.24 14.84 11s-2.88 9.552-2.88 9.552m-1.92 0S7.16 16.76 7.16 11s2.88-9.552 2.88-9.552M2.005 14.36h17.99M2.005 7.64h17.99"
                      stroke="#fff" stroke-width="1.5" stroke-linecap="round" stroke-linejoin="round" />
                  </svg>
                    <?php echo $post_slug; ?>
                  </button>
                  <ul class="dropdown-menu" aria-labelledby="dropdownMenuButton1">
                    <?php if($post_slug != 'En') : ?>
                      <a href="<?php echo home_url(); ?>" class="dropdown-item">En</a>
                    <?php endif; ?>
                    <?php if($post_slug != 'de') : ?>
                      <a href="/de" class="dropdown-item">De</a>
                    <?php endif; ?>
                    <?php if($post_slug != 'fr') : ?>
                      <a href="/fr" class="dropdown-item">Fre</a>
                    <?php endif; ?>
                    <?php if($post_slug != 'it') : ?>
                      <a href="/it" class="dropdown-item">Ita</a>
                    <?php endif; ?>
                  </ul>
                <?php } else {
                  if($post_slug == 'privacy-policy') {
                    $post_slug = 'En';
                  } elseif($post_slug == 'privacy-policy-de') {
                    $post_slug = 'de';
                  } elseif($post_slug == 'privacy-policy-fr') {
                    $post_slug = 'fr';
                  } elseif($post_slug == 'privacy-policy-it') {
                    $post_slug = 'it';
                  } ?>
                 <button class=" menu__list-item__btn btn-secondary dropdown-toggle" type="button"
                data-bs-toggle="dropdown" aria-expanded="false" id="dropdownMenuButton1">
                 <svg width="22" height="22" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <path d="M1.4 11a9.6 9.6 0 009.6 9.6 9.6 9.6 0 009.6-9.6A9.6 9.6 0 0011 1.4 9.6 9.6 0 001.4 11z"
                      stroke="#fff" stroke-width="1.5" stroke-linecap="round" stroke-linejoin="round" />
                    <path
                      d="M11.96 1.448S14.84 5.24 14.84 11s-2.88 9.552-2.88 9.552m-1.92 0S7.16 16.76 7.16 11s2.88-9.552 2.88-9.552M2.005 14.36h17.99M2.005 7.64h17.99"
                      stroke="#fff" stroke-width="1.5" stroke-linecap="round" stroke-linejoin="round" />
                  </svg>
                    <?php echo $post_slug; ?>
                  </button>
                  <ul class="dropdown-menu" aria-labelledby="dropdownMenuButton1">
                    <?php if($post_slug != 'En') : ?>
                      <a href="<?php echo home_url(); ?>/privacy-policy/" class="dropdown-item">En</a>
                    <?php endif; ?>
                    <?php if($post_slug != 'de') : ?>
                      <a href="<?php echo home_url(); ?>/privacy-policy-de" class="dropdown-item">De</a>
                    <?php endif; ?>
                    <?php if($post_slug != 'fr') : ?>
                      <a href="<?php echo home_url(); ?>/privacy-policy-fr" class="dropdown-item">Fre</a>
                    <?php endif; ?>
                    <?php if($post_slug != 'it') : ?>
                      <a href="<?php echo home_url(); ?>/privacy-policy-it" class="dropdown-item">Ita</a>
                    <?php endif; ?>
                  </ul>
                <?php } ?>
            </div>
          </div>
        </div>
      </div>
    </div>
				
  </header>